ionCube Logo
PHP 4.3.10 Issues and Loader Update

If running PHP 4.3.10, please ensure that you have the latest Loaders from our site. These include support for PHP 4.3.10, and address an issue with PHP 4.3.10 that was caused by code backported into PHP by the PHP Group from PHP 5.1